Error
A valid request URL is required to generate request examples{
"sysidApplicationUser": 12345,
"statusMessage": "..."
}UserService
Get usersstatus message
This operation gets a User Status Message of the User identified by the User System ID path parameter.
The requesting User must have the following rights to perform this task:
This operation may include an OPTIONAL query parameter sysidUser=# . If no query parameter is provided, the operation retrieves the data for the calling authenticated User.
This operation returns a UserStatusMessage
GET
/
users
/
status-message
Error
A valid request URL is required to generate request examples{
"sysidApplicationUser": 12345,
"statusMessage": "..."
}
